## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# global

`global` | defines a set of attributes available to all components of the writing system declaration.
Member of classes | (none)
Members |

Declaration

    <!ENTITY % a.global '
          id ID #IMPLIED
          lang CDATA %INHERITED;'>

Attributes

(In addition to global attributes)

`id` | gives a unique identifier for the element.
| Datatype: ID
| Values: any valid identifier.
| Default: #IMPLIED

`lang` | (language) gives the language in which the content of the element is written.
| Datatype: CDATA
| Values: Should be a language code from ISO 639.
| Default: %INHERITED;
Note | This attribute functions like the global attribute of the same name in the main TEI DTD; for technical reasons it is declared differently.

Module Declared in file teiwsd2; Auxiliary tag set for Writing System Declarations
See further 25.1 Overall Structure of Writing System Declaration

Up: 33 Element Classes